RubyGems Navigation menu

pspec 0.0.1

Improvement of parallel_tests gem for PostgreSQL database. Provides enhanced database cloning.

Gemfile
          gem 'pspec', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install pspec -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Yury Kaliada

Owners:

F93d2dd70a2e46f30940b331ff6e4e80

FUT

Licenses:

  • MIT

Total downloads 3,508

For this version 643

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - December 20, 2012 (5 KB)
  2. 0.0.4 - December 19, 2012 (5 KB)
  3. 0.0.3 - December 19, 2012 (5 KB)
  4. 0.0.2 - December 19, 2012 (5 KB)
  5. 0.0.1 - December 19, 2012 (5 KB)

Development Dependencies: